$LOAD_PATH.push File.expand_path('../lib', __FILE__)
require 'backdrop/version'

Gem::Specification.new do |s|
  s.name = 'backdrop'
  s.version = Backdrop::VERSION
  s.date = '2014-09-16'
  s.summary = 'JSON Fixture generation'
  s.description = 'Create and host fixture generation based on simple ruby
                   objects for use in local integration testing against
                   multiple remote APIs'
  s.authors = ['Tom Bowden']
  s.files = `git ls-files`.split($RS)
  s.email = 'tom.b1992@gmail.com'
  s.homepage = 'http://github.com/tpbowden/backdrop'
  s.license = 'MIT'
  s.required_ruby_version = '>= 1.9.3'
  s.add_dependency 'sinatra', '~> 1.4'
  s.add_dependency 'backports', '~> 3.6'
end
